Subject: [smime] New Version Notification - draft-melnikov-smime-msa-to-mda-03.txt

From: [email-masked]
Date: Fri, 14 Feb 2014 01:12:11 -0800

A new version (-03) has been submitted for draft-melnikov-smime-msa-to-mda:
http://www.ietf.org/internet-drafts/draft-melnikov-smime-msa-to-mda-03.txt

The IETF datatracker page for this Internet-Draft is:
https://datatracker.ietf.org/doc/draft-melnikov-smime-msa-to-mda/

Diff from previous version:
http://www.ietf.org/rfcdiff?url2=draft-melnikov-smime-msa-to-mda-03

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

IETF Secretariat.